@charset "utf-8";

#container a img:hover{
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha( opacity=80 );
	opacity: 0.8;
}

#siteNav .mainMenu{
	position: relative;
	z-index: 1000;
}

/*旧cssリセット*/
#contents .outLink img {
    background-position: auto;
    height: auto;
    margin-left: 0;
    vertical-align: middle;
    width: auto;
}
#jquery-overlay{
	z-index: 5001;
}
#jquery-lightbox{
	z-index: 5002;
}
/* -------------------------------------------
	パンくず・h1・サブナビゲーション
-------------------------------------------- */
#container #contents{
	width: 100%;
}
#breadCrumbSnsArea,
#container .inner{
	width: 950px;
	margin: 0 auto;
}
/*共通h1*/
#container .inner .contentsTitle {
	font-size: 266%;
	font-weight: bold;
	border:none;
	padding: 0;
	margin: 24px 0 30px;
}

/* SNS */
#container .socialBtn {
	width: 210px;
	margin: 10px 0 0;
	float: right;
	padding: 2px 0 0;
	overflow: hidden;
	zoom: 1;
}
#container .socialBtn ul{
	float: right;
	height:24px;
}
#container .socialBtn li{
	float: left;
	margin: 0 10px 0 0;
}
#container .socialBtn li.last{
	margin: 0;
}
#breadCrumbSnsArea #location{
	float: left;
	width: 630px;
}
#categoryTitle{
	padding: 0;
	float: left;
	width: 806px;
	margin: 0 0 22px;
}
#categoryTopLink{
	float: right;
	width: 137px;
	font-size: 116%;
	color: #004e99;
	padding: 6px 0 0;
	margin: 0 0 22px;
}
#categoryTopLink a{
	font-size: 116%;
	color: #004e99;
	font-weight: bold;
}
/* bookmark */
#bookMarkBtn{
	float: right;
	margin: 10px 0 0;
	padding: 2px 0 0;
}
/* サブナビゲーション */
#careersNavigation{
	border-bottom: 2px solid #dddddd;
	margin: 10px 0 0;
}
#careersNavigation ul{
	border-top: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	width: 545px;
	float: right;
}
#careersNavigation ul li{
	width: 135px;
	text-align: center;
	float: left;
	border-left: 1px solid #dddddd;
}
#careersNavigation ul li a{
	display: block;
	padding: 8px 0;
	background: url(/pc_files/careers/img/com/bg_careers_navi.gif) no-repeat 125px 17px;
	text-decoration: none;
	color: #000000;
}
#careersNavigation ul li a:hover{
	text-decoration: underline;
}
/* ページトップ02 */
#contents .pageTop img{
	vertical-align: middle;
}
/* アンカーリスト */
.anchorNavi{
	background-color: #dcdcdc;
	font-weight: bold;
	padding: 10px 30px;
	margin: 0 0 50px;
}
.anchorNavi dt{
	font-size: 166%;
	float: left;
}
.anchorNavi dd{
	font-size: 133%;
	float: left;
	line-height:1.7;
	background: url(/pc_files/careers/img/com/bg_anchor_arrow.png) no-repeat left center;
	padding: 0 0 0 12px;
	margin: 0 0 0 40px;
	white-space:nowrap;
	position: relative;
}
/* -------------------------------------------
	contents Navi Area
-------------------------------------------- */
#contentsNaviArea{
	border-top: 4px solid #bf0000;
	border-bottom: 4px solid #bf0000;
	margin: 13px 0 8px;
	padding: 14px 0 0;
}
#contentsNaviArea h2{
	width: 195px;
	font-size: 183%;
	border: none;
	margin: 40px 62px 0 0;
	float: left;
	font-weight: bold;
}
#contentsNaviArea div{
	border-top: dashed 1px #aaaaaa;
	padding: 12px 0;
}
#contentsNaviArea div.first{
	border: none;
	padding: 0 0 12px;
}
#contentsNaviArea div ul li{
	width: 140px;
	margin: 0 0 0 44px;
	float: left;
	text-align: center;
}
#contentsNaviArea div ul li:first-child{
	margin: 0;
}
#contentsNaviArea div ul li a span{
	display: block;
	margin: 5px 0 0;
}
/* -------------------------------------------
	PARTS
-------------------------------------------- */
.btnGray{
	min-width: 190px;
	float: right;
}
.btnRed{
	min-width: 190px;
	float: right;
}
.btnGray a{
	display: block;
	line-height: 1.0;
	font-size: 150%;
	padding: 13px 10px;
	text-align: center;
	background:url( "/pc_files/careers/img/com/bg_title_line_btn_gray.gif") right bottom no-repeat #eaeaea;
	font-weight:bold;
	color: #000;
	text-decoration: none;
}
.btnGray a span,
.btnRed a span{
	font-size: 50%;
	display: block;
	margin: 0 0 5px;
}
.btnGray a:hover,
.btnRed a:hover{
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha( opacity=80 );
	opacity: 0.8;
}
.btnRed a{
	display: block;
	line-height: 1.0;
	font-size: 150%;
	padding: 13px 10px;
	text-align: center;
	background:url( "/pc_files/careers/img/com/bg_title_line_btn_red.gif") right bottom no-repeat #bf0303;
	font-weight:bold;
	color: #FFF;
	text-decoration: none;
}
.btnGray.twoLine a,
.btnRed.twoLine a{
	padding: 5px 0 7px;
}

.btnGray.twoLine02 a,
.btnRed.twoLine02 a{
	padding: 7px 0 5px;
}
.btnGray.twoLine02 a span,
.btnRed.twoLine02 a span{
	margin: 3px 0 2px;
}
.btnRed + .btnGray{
	margin: 0 5px 0 0;
}
/* -------------------------------------------
	Parts-added_20141224
-------------------------------------------- */
.title-r {
	overflow: hidden;
	float: right;
}
.btn-wrapper {
	float: left;
	margin-right: 10px;
	padding: 10px;
	border: 1px solid #cbcbcb;
}

*:first-child+html .btn-wrapper-l {
	margin-right: 5px;
}
.btn-wrapper02 {
	margin-right: 0;
}
.btn-title {
	margin-bottom: 6px;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
}
.btn-title .text-s {
	font-size: 12px;
}
.btn {
	float: left;
	margin-right: 10px;
}
.btn02 {
	margin-right: 0;
}
.graduate-btn-area-bg {
	position: absolute;
	top: 2544px;
	left: 0;
	padding: 20px;
	background: url( "/pc_files/careers/img/graduates/bg_graduate_bottom_btn_area.png") left top repeat;
}

/*ボタンの背景に色があるとき*/
.btn-wrapper-bg {
	border: none;
}
.btn-title-bg {
	color: #ffffff;
}
/*ボタンが大きい場合*/
.btn-title-l {
	font-size: 24px;
}
.btn-title-l .text-l {
	font-size: 20px;
}
/*募集要項ページ大きいボタン－ユニーク*/
.contentsBox .btn-wrapper-l {
	margin-right: 10px;
	padding: 20px;
}
.contentsBox .btn-wrapper02 {
	margin-right: 0;
}
.contentsBox .btn-title-l {
	font-size: 24px;
	color: #000000;
}
.contentsBox .btn-title-l .text-l {
	font-size: 20px;
	color: #000000;
}
/* -------------------------------------------
	titleArea
-------------------------------------------- */

#titleArea{
	border-bottom: solid 2px #dddddd;
	padding: 20px 0 13px;
}
#titleArea.noBorder{
	border-bottom: none;
}
#titleArea h1{
	font-size: 380%;
	font-weight: bold;
	border: none;
	float: left;
	padding: 0;
}
#titleArea .btnRed{
	float: right;
}
#titleArea ul{
	clear: both;
	padding: 20px 0 0 0;
	line-height: 1;
}
#titleArea ul li:first-child{
	padding: 0;
}
#titleArea ul li{
	float: left;
	font-size: 133%;
	padding: 0 0 0 40px;
	font-weight: bold;
}
#titleArea ul li a{
	padding: 0 0 0 17px;
}
#titleArea ul li a:hover,
#titleArea ul li.ac a{
	background:url( "/pc_files/careers/img/experienced/bg_subnavi.gif") left center no-repeat;
}

/* -------------------------------------------
	table
-------------------------------------------- */
.commonTable {
	border-top: solid 1px #dcdcdc;
	border-left: solid 1px #dcdcdc;
}
.commonTable tr td,
.commonTable tr th {
	border-right: solid 1px #dcdcdc;
	border-bottom: solid 1px #dcdcdc;
	padding: 30px 0;
}
.commonTable tr th {
	background: #f0f0f0;
	text-align: center;
	font-size: 183%;
	font-weight: bold !important;
}
.commonTable tr td {
	padding: 30px 0 30px 20px;
	font-size: 133%;
}
.commonTable tr td ul li {
	margin: 7px 0 0;
	text-indent: -16px;
	padding: 0 0 0 16px;
}
.commonTable + .btnRed a {
	padding: 18px 0 15px;
}

/* -------------------------------------------
	contentsBox内パーツ
-------------------------------------------- */
.contentsBox{
	border-bottom: 1px dashed #aaaaaa;
	padding: 0 0 18px;
}
.contentsBox.noBorder{
	border-bottom: none;
}
.contentsBox + .contentsBox{
	margin: 40px 0 0;
}
.contentsBox .redBoxTitle{
	margin: 0 0 20px !important;
	padding: 7px 15px;
	color: #FFFFFF;
	background: #bf0009;
	font-size: 200% !important;
	font-weight: bold;
	line-height: 1.0 !important;
	border: none !important;
	display: inline-block;
	*display: inline;  
    *zoom: 1; 
}
.contentsBox .redTextTitle{
	margin: 0 0 20px !important;
	font-size: 166% !important;
	font-weight: bold;
	color: #bf0000;
	border: none;
	padding: 0 !important;
	background: none !important;
}
.contentsBox dl{
	margin: 0 0 35px;
}
.contentsBox .redSquareTitle,
.contentsBox dl dt{
	font-size: 150%;
	font-weight: bold;
	margin: 0 0 12px;
}
.contentsBox .redSquareTitle span,
.contentsBox dl dt span{
	color: #bf0000;
}
.contentsBox dl dd{
	font-size: 133%;
	margin: 0 0 5px;
}
.contentsBox ul{
	font-size: 133%;
}
.contentsBox ul li{
	margin: 0 0 5px;
}
.contentsBox ul.strongList{
	font-size: 150%;
	margin: 0 0 60px;
}
.contentsBox ul.strongList li{
	margin: 0 0 10px;
}
.contentsBox ul.strongList li strong{
	font-weight: bold;
}
.contentsBox ul.strongList span{
	color: #bf0000;
}
.contentsBox p{
	font-size: 133%;
	margin-bottom: 30px;
	line-height: 1.625;
}

/* faq parts*/
.faqBlock .contentsBox dl dd{
	padding: 0 0 0 20px
	
}

/* -------------------------------------------
	clearfix
-------------------------------------------- */
.clearfix:after {
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}
.clearfix {
	display: inline-block;
}/* Hides from Mac-IE ¥*/
* html .clearfix { 
	height: 1%;
}
.clearfix { 
	display: block;
}/* End hide from Mac-IE */
